{#
Section:    site
Component:  footer
#}

<p class="text-center">
    <a href="#page-title" class="text-center">Back to Top</a>
</p>
<footer id="page-footer">
    <div class="container text-center">
        <p>
            &copy; 2023 <a href="https://veilid.org">Veilid Foundation Inc</a> &middot;
            <a href="/contact">Contact Us</a>
        </p>
        <p>
            a project of <a href="http://cultdeadcow.com/tools/veilid.html">CULT OF THE DEAD COW</a>
        </p>
        <p>
            veilid.com is hosted on <a href="https://netlify.com">Netlify</a>
        </p>
    </div>
</footer>
<script src="/js/jquery-3.7.0.min.js"></script>
<script src="/js/bootstrap.min.js"></script>
<script src="/js/scripts.js"></script>